Subject: Trainer Candidate - Prakash Chadnra
From: Prakash Chadnra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Mar 2023 01:55:24 -0400

| | Tech Support Test

Name | Prakash Chadnra
E-mail | [email-masked]
Phone Number | (91) 9810920875
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quatrro business support | VSA | 4th march | 20000
Previous Employer 1 | Cashify | City manager | 31st March 2020 | 26000
Previous Employer 2 | Concentrix | CCE | 5th March 2018 | 18000

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in Quality? | I was working in cashify as city manager. When our FE( Field Executive) pick up the phone from customer's place I used to check the quality of product. And I used assign orders to my OSE( operation Support Executive) and used to check their quality of call and give them feedback accordingly.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One day my OSE called a customer and customer was irated badly. My ose called him and confirm the timing of pick up but he started to abuse the ose. However ose listen a lot but he became rude to the customer. I audited the call and gave feedback of call and told him not to be rude to the customer in any situation. I told him 1st acknowledge the inconvenience caused to the customer and empathise/sympathise him. Then give him resolution with time limit and keep an eye on the resolution.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Giving resolution to customer and helping them with the queries is good customer service but giving them resolution with personalising their problem and be welcoming with warm heart is great customer service.
What according to you makes you a good candidate for this position? | My experience in customer service and as manager is the same as required in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |